/* tabulka kontinentů s vlaječkama */
table.kontinenty
{width: 1280px; border-spacing: 0;}

table.kontinenty td.vlajecka
{width: 12%; text-align: center; vertical-align: middle; font-family: arial; font-size: 14px; font-weight: normal; color:black; background:url('../images/pozadi/bgs2.gif');}

table.kontinenty td.svetadil
{text-align: center; vertical-align: middle;background:url('../images/pozadi/bgs2.gif');}